<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1517</idno>
            <idno type="nines">rce2639</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1517" type="letter">
            <head>1517. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1808-10-09">9–11 October
                  1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ The Reverend Herbert Hill/ Staunton upon Wye/ Hereford <lb/>Stamped:
                  KESWICK/ 298<lb/>MS: Keswick Museum and Art Gallery. AL; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <date when="1808-10-09">Sunday. Oct. 9. 1808</date>
            </opener>
            <p rend="indent1"> Your M.S. will go by tomorrows carrier, – Pimentel<note n="1" place="foot" resp="editors"> Manoel Pimentel (1650–1719),
                  whose navigational aid was translated and updated by Hill as <title>The Brazil Pilot; or, a Description of the Coast of Brazil,
                     Translated from the Portuguese of Manoel Pimentel … to which are added, Charts, of some of its most Considerable Ports</title>
                  (1809). This was no. 2331 in the sale catalogue of Southey’s library.</note> came with it, &amp; also the extracts from
                  Falkner.<note n="2" place="foot" resp="editors"> Thomas Falkner (1707–1784), an English Jesuit whose papers were published as
                     <title>A Description of Patagonia and the adjoining Parts of South America</title> (1774). Southey cites him in volume 1 of the
                     <title>History of Brazil</title> (1810), pp. 320 and 630.</note> His account of the Jacare is curious, &amp; I shall make mention
               of it in its place. I shall also say something of the Lago de Xarayes from one of your MSS. The descriptions of the Iguassu falls you
               can insert. <ref type="m" target="people.html#LongmanThomas">Longman</ref> shall send back the papers here for revision, &amp; I will
               take especial care to <del>xxxx all</del> &lt;correct every&gt; ambiguity of expression. Carelessly it has most certainly not been
               written, – as the sight of the first copy would convince you. The pamphlet, intitled OBreasil, of which mention is made in one of the
               notes, I have lately discovered at <ref target="places.html#Netherhall">Netherhall</ref> in this neighbourhood, – &amp; it turns out to
               be altogether worthless, – a feeble &amp; wretched fiction, introductory to a clumsy satire upon the Welsh.<note n="3" place="foot"
                  resp="editors"> See volume 1 of <title>The History of Brazil</title> (1810), p.22, where Southey cites the pamphlet concerning an
                  imaginary island, Richard Head (c.1637–1686?), <title>O Brazile, or the Inchanted Island, Being a Perfect Relation of the Late
                     Discovery of an Island on the North of Ireland</title> (1674).</note>
            </p>
            <p rend="indent1"> By the time you should have received the Cid, &amp; the new edition of my Letters, purged of much base matter, &amp;
               amplified with pertinent historical &amp; antiquarian information.<note n="4" place="foot" resp="editors"> Southey’s <title>Chronicle
                     of the Cid</title> (1808) and the expanded edition of his <title>Letters Written During a Short Residence in Spain and
                     Portugal</title> (1797, 1798) published in 2 volumes as <title>Letters Written During a Journey in Spain, and a Short Residence
                     in Portugal</title> (1808).</note> But they were in too much haste for the publication to allow time for sending the proofs here,
               &amp; I anticipate many provoking errors of the press. That life of D Luisa de Carvajal, which is now added, is the most curious piece
               of Catholick biography that has yet fallen in my way.<note n="5" place="foot" resp="editors"> In <title>Letters Written during a Short
                     Residence in Spain and Portugal</title>, I, pp. 259–302, Southey included a <title>Life of Dona Luisa de Carvajal y
                     Mendoza</title>, taken from <title>Vida y Virtudes de la Venerable Virgen Doña Luisa de Carvajal y Mendoza, su Jornada a
                     Inglaterra y Sucessos’ en aquel Reyno. Por el Licenciado Luis Muñoz</title> (1632).</note>
            </p>
            <p rend="indent1"> Of the books to be still sought after at Lisbon the Life of R. Almeyda is by far the most important – bad as it must
               needs be coming from such a biographer: – but it was written <del>pre</del> before his Life of Anchieta &amp; is referred to in that
               later work for information relating to the savages, &amp; it must unavoidably contain some facts respecting that particular period of
               Brazilian history for which there is the greatest scarcity of <del>xx</del> documents.<note n="6" place="foot" resp="editors"> Simão
                  de Vasconcellos (1596–1671), <title>Vida do Padre Joam d’Almeida da Companhia de Jesu, na Provincia do Brazil</title> (1658);
                     <title>Vida do Vener. Padre Joseph de Anchieta, … Taumaturgo do Novo Mundo, na Provincia do Brasil</title> (1672).</note> I find
               these works mentioned in the Mem. para e Hist. de S. Vincente,<note n="7" place="foot" resp="editors"> Fr. Gaspar da Madre de Deos
                  (1715–1800), <title>Memórias para a História da Capitania de São Vicente</title> (1797).</note> – Anno Historico de P. M. Francisco
               de Santa Maria,<note n="8" place="foot" resp="editors"> P. M. Francisco de Santa Maria (dates untraced), <title>Anno historico, Diario
                     portuguez, noticia abreviada de pessoas grandes, e cousas notaveis de Portugal</title> (1744).</note> – Chron. da Provincia d S.
               Antonio do Brazil. by P. Jaboataō,<note n="9" place="foot" resp="editors"> Antonio de Santa Maria Jaboatao (1695–1763/1765),
                     <title>Novo Orbe Serafico Brazilico ou Chronica dos Frades Minores da Provincia do Brazil</title> (1761).</note> a name uncouth
               enough to look as if it were Tupinamban.<note n="10" place="foot" resp="editors"> That is, as if Jaboatao was a name derived from
                  Indian heritage, from the Tupinambá people of Brazil.</note> – Hist. da Prov. de S Cruz for Pedro de Magalhaens Guandavo.<note
                  n="11" place="foot" resp="editors"> Pedro de Magalhães Gandavo (1540-c. 1580), <title>História da Província Santa Cruz</title>
                  (1576), the first historical survey of Brazil to be published by the Potuguese.</note> – Santuario Mariano do P. Fr. Agostinho de
               Santa Maria<note n="12" place="foot" resp="editors"> Agostinho de Santa Maria (1642–1728), <title>Santuario Mariano e Historia das
                     Imagens milagrosas de nossa Senhora e das milagrosamente apparecidas</title> (1707–1723), no. 3222 in the sale catalogue of
                  Southey’s library.</note> – this is a work of considerable extent it seems. None of these books did I ever see mentioned before,
               except that of P. de Magalhaens.</p>
            <p rend="indent1"> There are a few miscellaneous books which will be procured without difficulty – Obras do Antonio Pinheiro<note n="13"
                  place="foot" resp="editors"> Antonio Pinheiro (fl. 1541–1583), Bishop of Miranda and Leiria. His writings were published in 1785
                     as<title> Colleccao das obras portuguesas do sabio Bispo de Miranda c de Leiria</title>.</note> – Vida do <del>xx R</del>
               Bartolomieu dos Martires by Fr. Luis de Sousas<note n="14" place="foot" resp="editors"> Manuel de Sousa Coutinho (1555–1632),
                     <title>Vida de D. Fr. Bertolameu dos Martyres da Ordem dos Pregadores, arcebispo, &amp; senhor de Braga</title> (1619).</note> –
               &amp; the Sermons &amp; whatever other works may exist of Fr. Antonio das Chagas<note n="15" place="foot" resp="editors"> Antonio da
                  Fonseca Soares (1631–1682), a soldier who became a Franciscan friar under the name Antonio das Chagas. Southey later acquired a
                  seven volume edition of his <title>Obras</title> of 1763, no. 3257 in the sale catalogue of Southey’s library.</note> except his
               unpublished poem of Filis – of which I have a beautiful manuscript,<note n="16" place="foot" resp="editors"> No. 3837 of the sale
                  catalogue of Southey’s library was the quarto manuscript Soares/Chagas, <title>La Filis Obra Heroica y Tragica</title>.</note> –
               &amp; his life by Manoel Godinho which I also possess.<note n="17" place="foot" resp="editors"> No. 3474 of the sale catalogue of
                  Southey’s library was Manuel Godinho (1630–1712), <title>Vida do Ven. Padre Fr. Antonio das Chagas</title> (1762).</note> This was a
               very remarkable man, – you will see a sketch of his history in the first packet of my Letters which <del>xxx</del> reaches you, &amp; I
               am very curious to see <del>x</del> what the eloquence was which produced such <del>remarkable</del> &lt;extraordinary&gt; effects upon
               his auditors.</p>
            <p rend="indent1"> Of scarcer books there is the Chronica do Inf. Santo De Henrique por Jeronymo Lopez.<note n="18" place="foot"
                  resp="editors"> Jerónimo López (16th century), <title>Crónica do infante Santo Don Henrique</title> (1529).</note> 1527. &amp; the
               Comedias de Gil Vincente.<note n="19" place="foot" resp="editors"> The Portuguese playwright Gil Vicente (c.1465 – c. 1536) wrote many
                  comedies and farces including <title>Auto da Índia</title> (1509) and <title>Farsa de Inês Pereira</title> (1523). Their rarity in
                  print was caused by their suppression by the Inquisition.</note>
            </p>
            <p rend="indent1"> There are so many which I <hi rend="ital">wish</hi> from Spain that it is tantalizing to think of them – what I <hi
                  rend="ital">want</hi> most particularly is the Orinoco Ilustrado of Gumilla<note n="20" place="foot" resp="editors"> Jose Gumilla
                  (1686–1750), <title>El Orinoco ilustrado y defendido. Historia Natural, Civil, &amp; Geografica de este gran rio y de sus caudalosas
                     vertientes</title> (1791), no. 3488 in the sale catalogue of Southey’s library.</note> the Chronica del Rey D Enrique 4.<note
                  n="21" place="foot" resp="editors"> Henry IV (1425–1474), King of the Crown of Castile, nicknamed the Impotent (ruled 1454–1474).
                  The chronicle of his reign was written by Diego Enriquez del Castillo (1443–1503).</note> &amp; all the particular Chronicles
               anterior to that of Alonso II,<note n="22" place="foot" resp="editors"> Ruy de Pina, <title>Chronica de D. Sancho I, D. Afonso II, D.
                     Sancho II, D. Afonso III, D. Diniz, D. Afonso IV</title> (1726–1728). King Afonso II of Portugal (1185–1223), ruled from
                  1212.</note> of which I have two copies.<note n="23" place="foot" resp="editors"> Southey owned a series of chronicles bound as a
                  set: no. 3258 of the sale catalogue of his library was <title>Chronica de D. Alfonso et onceno de este nombre de los Reyes que
                     Reynaron en Castilla y Leon, por Fr. Cerdá y Rico</title>, vol. 1, uncut, Madrid, 1787 – <title>Chronica de San Luis, Rey de
                     Francia, nieto del Rey D. Alonso et VIII, por Senor de Jonville traducida por J. Ledel</title>, uncut, ib. 1794 –<title>
                     Coronicas de los Reyes de Castilla Don Pedro, Enrique II &amp; III, Juau I, e de D. Alvaro de Luna, par D. Pedro Lapez de Ayala,
                     &amp;c.</title> portrait, 5 vol. half bound together 7 vol.</note> O for the Catalan Historians! especially the histories written
               by K Jayme el Conquistador, &amp; K Pedro.<note n="24" place="foot" resp="editors"> No. 3591 of the sale catalogue of Southey’s library
                  was <title>Historia de la Vida de Don Jayme de Aragon, primero deste Nombre Ilamado el conquistador</title>, portrait, fine copy, in
                  calf Valencia (1584). No. 3194 was <title>Chronica del Rey D. Pedro I</title>, por J. Pereira Bayam (1735).</note>
            </p>
            <p rend="indent1"> Most likely Waddings <del>Gr</del> great work would be forthcoming from some of the Convent libraries. Wadding (not
               Waddington) is the name, – the title I do not know – probably Historia Seraphica – of Franciscana.<note n="25" place="foot"
                  resp="editors"> Luke Wadding (1588–1657; <title>DNB</title>), an Irish Catholic historian educated in Portugal. Wadding’s Latin
                  verses and epigrams were published by Francisco de Susa in his <title>Sanctorale Seraphicum</title> (1623). His magnum opus was
                     <title>Annales Minorum</title>, a history of the Franciscan order from 1208 to 1540, in eight folio volumes (1625–1654).</note>
               The book which I covet &amp; desire above all others is the great Acta Sanctorum.<note n="26" place="foot" resp="editors"> No. 152 of
                  the sale catalogue of Southey’s library was <title>Acta Sanctorum</title> (Antwerp and Brussels, 1643–1794).</note> – &amp; this
               would be likely enough to turn up now. I would joyfully give five and twenty guineas for it.</p>
            <p rend="indent1"> There is a <hi rend="ital">chart</hi> of Maranham in Barlœus<note n="27" place="foot" resp="editors"> Caspar Barlaeus
                  (1584–1648), <title>Rerum per octennium in Brasilia et alibi nuper gestarum sub praefectura</title> (1647), a work containing many
                  maps and charts, including this of the Maranham river. Southey’s library, on his death, contained an edition of 1660.</note> but it
               has no soundings marked &amp; I should not think it worth copying. No doubt the book is in the Museum &amp; there <ref type="m"        
                  target="people.html#ArrowsmithAaron">Arrowsmith</ref> may examine it &amp; judge for himself. As for my map – would it not be best to
               have the whole of S. America, – Brazil &amp; Paraguay as full as the size will admit, – &amp; only the <del>xxx</del> outline of the
               rest. Vespuccis earlier voyage was with Ojeda<note n="28" place="foot" resp="editors"> Alonso de Ojeda (c. 1466–1515), on whose
                  Caribbean voyage of 1499 Vespucci sailed.</note> &amp; had nothing to do with Brazil.<note n="29" place="foot" resp="editors">
                  Amerigo Vespucci (1451–1512), explorer who made three or four voyages to the east coast of South America at the start of the
                  sixteenth century; that which he made with Ojeda sighted the coast of Venezuela.</note> That book of Bandinis<note n="30"
                  place="foot" resp="editors"> Angelo Maria Bandini (1726–1803), <title>Vita e Lettere di Amerigo Vespucci</title> (1745).</note>
               about him is a bad one, &amp; Lady Hollands MS. eulogy<note n="31" place="foot" resp="editors"> This eulogy, which <ref type="m"
                     target="people.html#FoxElizabethVassall">Lady Holland</ref> had introduced to Southey, denying that Columbus discovered America
                  and promoting the navigational and astronomical achievements of Vespucci (1451–1512), aroused great controversy. It was given by
                  Florentine librarian Father Stanislaus Canovai (1740–1811) and published as <title>Elogio d’Amerigo Vespucci che ha riportato il
                     premio della nobile Accademia Etrusca di Cortona nel dì 15. Ottobre dell’anno 1788. Con una dissertazione giustificativa di
                     questo celebre navigator</title> (1788).</note> is worse. Did I tell you that these Florentines attempt to show that he
               discovered the [MS obscured] unless I am greatly mistaken, the letter on which this discovery rests, has been forged by them for the
               purpose – But you shall see my critical catalogue before it is printed.</p>
            <p rend="indent1"> I could have wished that the history of the Mother country had appeared before that of Brazil, because it is full of
               beautiful circumstances, &amp; is as rich in all that can interest common readers, as that of Brazil is deficient. You will I think be
               pleased to see in the succeeding chapters the quantity of information collected, concerning the native tribes, &amp; the
                  <del>saturation</del> state [MS torn] <del>xxxxx xxx xxxxxx xxxxxxxxxxxx xxxxx xxx xxxxxxxx</del> [MS torn] The Licencas to Pimentel
               are dated 1709. [MS torn]</p>
            <p>assigned him to Joan 5<hi rend="sup">th</hi> time.<note n="32" place="foot" resp="editors"> John V the Magnanimous (1689–1750), king of
                  Portugal.</note>
            </p>
            <p>I entirely agree with you in preferring the Portugueze to the Castillian dialect. Your neighbour the Desembargador told me that a great
               proportion of the words were derived from the Basque, – far more he said than was generally supposed. Etymology is the key to history,
               &amp; yet no branch of knowledge, not even theology has been more absurdly handled. The gradual absorption of Moorish words &amp;
               sounds into the Castillian may be traced easily enough, – but I do not understand <del>xxx</del> how a difference should have arisen in
               such common &amp; every day words as <hi rend="ital">feca</hi>, <hi rend="ital">garfo</hi> – <hi rend="ital">rapaz</hi>, &amp; others
               such, which you will readily call to mind. It would be of some use to hunt out the origin of these words if it could be done. The
               definite article in Portugueze is Greek, – in Castilian, Arabick – the indefinite in both Latin. I wish I had the Origenes de las
               lingua Castellana – by Mayans y. Siscar<note n="33" place="foot" resp="editors"> Gregorio Mayáns y Siscar (1699–1781), <title>Orígenes
                     de la lengua española</title> (1737).</note> – It would be difficult to say which dialect is the richest in works of real value,
               – this I am sure of – that either of them outdoes the Italian &amp; French put together. In Chronicles, which are the best of all books
               when they are good, the Portugueze have the advantage. Beautiful as the Chronica del Cid<note n="34" place="foot" resp="editors">
                  Southey’s edition of Rodrigo Diaz de Vivar (c. 1043–1099), <title>Chronica de la Famoso Cavallero Cid Ruy Diez Campeador</title>
                  (1593) was about to be published.</note> is (&amp; in parts, nothing can be finer) it is yet on the whole exceeded by the greater
               work of Fernan Lopes.<note n="35" place="foot" resp="editors"> Fernao Lopes (c. 1385–after 1459), chronicler of Portugal.</note> When
               my whole history is published I think I could with great pleasure translate his three Chronicles, the two printed<note n="36"
                  place="foot" resp="editors">
                  <title>Crónica del-rei D. Pedro</title> (1735); <title>Chronica del Rey D. Ioam I de Boa Memoria, e dos Reys de Portugal o Decimo,
                     Primeira Parte, em Que se contem A Defensam do Reyno até ser eleito Rey &amp; Segunda Parte, em que se continuam as guerras com
                     Castella, desde o Principio de seu reinado ate as pazes</title> (1644).</note> &amp; the ms. one.<note n="37" place="foot"
                  resp="editors"> The manuscript ‘Cronica del Rei Dom Fernando o Noveno Rei de Portugal’, which was listed as no. 3829 in the sale
                  catalogue of Southey’s library after his death.</note>
            </p>
            <p>
               <date when="1808-10-11">Tuesday Oct. 11.</date>
            </p>
         </div>
      </body>
   </text>
</TEI>
